/* CSS Document */

html, body, #map {
   width: 100%;
   height: 100%;
}

body {
	margin:0;
	padding:0;
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	line-height:120%;
	overflow:hidden;
		
}

input {
  font-family: Verdana,Geneva,sans-serif!important; 
}


*:focus {
    outline: none;
}


.spacer {
	display:none;
}

span:focus,
a:focus,
div:focus {
    outline: none;
}

h1, h2, h3, h4, h5 {
	font-family: 'Open Sans Condensed', sans-serif;	
	font-weight:bold;
}

.infoboxes h4 {
    
    font-size: 1.3em;
}

a {
	cursor:pointer;	
	color:#333;	
}

p {
	margin-bottom:8px;
}

#detailInner {
	padding-bottom:30%;	
}

.ui-dialog {
	z-index:9999!important;
}

#overlayDia {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter:alpha(opacity=70);
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    z-index: 9997;
}

#loading {
	position:absolute;
	z-index:9998;
	left:45%;
	top:45%;
	display:none;	
}

.ui-dialog {
    z-index:9999!important;
}

#map {
	margin:0;
	padding:0;
}

a.close {
	display:block;
	cursor:pointer;
	width:18px;
	height:19px;
	margin-top:15px;
	background-image:url(../img/bt-close.png);	
   -webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;	
}

.directlink {
	margin-top:12px;
}

#overlay {
	width:auto;
	height:100%;
	position:fixed;
	z-index:80;
	right:0;
}

#sidebar {
	width:320px;
	height:100%;
    background-color:#fff;
	float:right;
	
}


#seachhd2 {
	border-top: 3px #F7941D solid;	
}

#sidebarToggle {
	background-repeat:no-repeat;
	background-image:url(../img/toggle.png);
	height:60px;
	background-position:center;
	width:15px;
	background-color:#C60;
	top:50%;
	position:absolute;
	margin-top:-30px;
	right:320px;
	z-index:99;
}


#sidebarInner {

	float:right;
	padding:15px;
	width:90%;
	height:100%;
	overflow:auto;
}

#searchform {
	padding-bottom:60px;
}

#sidebarFooter {
	position:absolute;
	bottom:0;
	padding:20px;
	background-color:#1E1E1E;
	width:100%;
	opacity: 0.5;
}

#sidebarFooter a {
	color:#FFF;
	font-size:20px;
	text-decoration:none;
	margin-right:5px;
}

#sidebarFooter a:hover {
	color:#CCC;
}

.select2-selection__choice {
	white-space:normal!important;
	padding-bottom:4px!important;
}

#detail {
	width:340px;
	height:100%;
	padding:0 15px;
	background-repeat:repeat;
	background-color:#FFF;
	float:right;
	display:none;
	overflow:auto;
}

a#closeDetail {
	float:left;
}

#quickactions {
	float:right;
	font-size:25px;
	padding-top:15px
}

.extra-headline a {
	font-size:1.2em;
	color:	#CC6600;

}

.infoboxes {
	overflow:scroll;
}

.ui-dialog-title {
	font-size:1.3em;
	line-height:1.4em;	
}

#detail h1 {
	font-size:23px;
}

.detail-text {
	/*text-align:justify;*/
}

a#info-abk i{
	font-size:16px;	
}

a#info-abk {
	font-weight:bold;
	display:block;
	margin-top:12px;	
}

.detail-date, .detail-city, .extra-headline {
	font-family: 'Open Sans Condensed', sans-serif;	
	font-size:16px;
	font-weight:bold;
	margin-bottom:8px;
	margin-top:8px;
	line-height:160%;
}

.extra-text a{
	text-decoration:underline;
	/*color:#AA5500;*/
}

.no-results,
.extra-headline {
	margin-top:12px;	
}




.truncate_more {
	/*display:inline!important;*/
}

a.truncate_more_link {
	font-weight:bold;
	color:#333	
}

#detailsearchinner {
	display:block !important;
}

/* Verstecke das Schlagworte-Feld (einfache Suche) */
#tags + .select2-container {
	display: none !important;
}

.ari-result-icon {
    margin-left: -6px;
    margin-top: -6px;
    width: 13px!important;
    height: 13px!important;
    transform: translate3d(211px, 364px, 0px);
    z-index: 364;
	border-radius: 16px;
	background-color:#CC6600;
	border:3px #333333 solid;	
}

.ari-result-icon:hover,
.ari-icon-active {
    margin-left: -8px!important;
    margin-top: -8px!important;
    width: 15px!important;
    height: 15px!important;		
	border:4px #333333 solid;
	border-radius: 18px;	
	-webkit-box-shadow: 0px 0px 15px 0px #000);
	-moz-box-shadow: 0px 0px 15px 0px #000;
	box-shadow: 0px 0px 15px 0px #000;
	background-color:#F90!important;
	z-index:999!important;
}

#button-search-help {
    
    margin-top:1em;
}

/*result list*/
/*---------------------------------------------*/

#results {
	width:160px;
	height:100%;
	padding:0;
	background-repeat:repeat;
	background-image:url(../img/bg-gray.png);
	/*background-color: #E4E4E4;*/
	float:right;
	overflow:auto;	
}

#resultsInner {
	margin-top:15px;
	border-top:1px #5B5E5F solid;
	margin-top:43px;	
}

#resultsfixed {
	position:fixed;
	background-color:#E4E4E4;
	padding-bottom:9px;
	width:142px;
}


#results a#closeResults {
	margin-left:15px;
	position:fixed;
	z-index:999;
}

a.result-item {
	display:block;
	padding:15px;
	border-bottom:1px #5B5E5F solid;	
}

a.result-item.active,
a.result-item:hover {
	background-color:#FFF;
	
}

.list-icon {
	font-size:26px;
	float:right;
	display:inline;
	padding-top:12px;
	padding-right:15px;
	min-height:20px;	
}

.result-item span{
	font-family: 'Open Sans Condensed', sans-serif;	
	display:block;
	font-size:15px;
	font-weight:bold;
	line-height:140%;
}

.result-item span.result-date {
	font-size:17px;
	color:#5B5E5F;
}

.leaflet-right {
	left:0!important;
	right:inherit;
	bottom:0;	
}

#searchReset, #showList, #button-search-help {
	margin-top:20px;
	width:100%;		
}

fieldset {
	margin-left:0;
	padding-left:0;
	border:none;	
}

#date_from, #date_to {
	border: 1px solid #aaa;
border-radius: 4px;
padding:6px;
color:#333;
width:80px!important;
}

/*Anpassungen jquery ui*/
/*---------------------------------------------*/

.ui-widget-header {
	background-color:#FFF!important;
	border:none!important;
	height:auto!important;	
}

.ui-dialog-title {
}

/*effects*/
/*---------------------------------------------*/

.transform {
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.chosen-container .chosen-results li.highlighted {

  background-color: #CC6600;
  background-image:none;
  color: #fff;
  font-size:11px!important;
}

ul.chosen-choices,
.chosen-container-multi .chosen-choices {
	background:transparent!important;
	 font-size:11px!important;
	 border:1px #999999 dashed!important;
	 color:#333!important;	
}

.leaflet-top {
	z-index:79!important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 1px solid #c5c5c5;
    background: #e4e4e4!important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
	background-color:#CC6600!important;
	border-color:#954A00!important;	
}

#mobile_fixed {
	display:none;
}

#noresults2 {
	display:none;
}


a.info {
	padding:3px;
	text-align:center;
	float:right;
	background-color:#CC6600;
	color:#FFF;
	border-radius:13px;
	width:13px;
	height:13px;
	font-size:15px;
	font-weight:bold;
	margin-left:6px;	
}

#fulltext {
	border: 1px solid #aaa;
	border-radius: 4px;
	padding: 5px;
	color: #333;
	width:200px;

}

#intro h2 {
	margin-top:0;
	padding-top:0;	
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color:#CC6600!important;
}

.select2-container--default.select2-container--focus .select2-selection--multiple  {

	border-color: #954A00 !important;
}

.select2-container--default .select2-selection--single .select2-selection__clear {
	margin-top:-5px;	
}

/* Loading Button */
#fountainG{position:relative;width:234px;height:28px;margin:auto}.fountainG{position:absolute;top:0;background-color:#000;width:28px;height:28px;animation-name:bounce_fountainG;-o-animation-name:bounce_fountainG;-ms-animation-name:bounce_fountainG;-webkit-animation-name:bounce_fountainG;-moz-animation-name:bounce_fountainG;animation-duration:1.69s;-o-animation-duration:1.69s;-ms-animation-duration:1.69s;-webkit-animation-duration:1.69s;-moz-animation-duration:1.69s;animation-iteration-count:infinite;-o-animation-iteration-count:infinite;-ms-animation-iteration-count:infinite;-webkit-animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;animation-direction:normal;-o-animation-direction:normal;-ms-animation-direction:normal;-webkit-animation-direction:normal;-moz-animation-direction:normal;transform:scale(.3);-o-transform:scale(.3);-ms-transform:scale(.3);-webkit-transform:scale(.3);-moz-transform:scale(.3);border-radius:19px;-o-border-radius:19px;-ms-border-radius:19px;-webkit-border-radius:19px;-moz-border-radius:19px}#fountainG_1{left:0;animation-delay:.68s;-o-animation-delay:.68s;-ms-animation-delay:.68s;-webkit-animation-delay:.68s;-moz-animation-delay:.68s}#fountainG_2{left:29px;animation-delay:.85s;-o-animation-delay:.85s;-ms-animation-delay:.85s;-webkit-animation-delay:.85s;-moz-animation-delay:.85s}#fountainG_3{left:58px;animation-delay:1.01s;-o-animation-delay:1.01s;-ms-animation-delay:1.01s;-webkit-animation-delay:1.01s;-moz-animation-delay:1.01s}#fountainG_4{left:88px;animation-delay:1.18s;-o-animation-delay:1.18s;-ms-animation-delay:1.18s;-webkit-animation-delay:1.18s;-moz-animation-delay:1.18s}#fountainG_5{left:117px;animation-delay:1.35s;-o-animation-delay:1.35s;-ms-animation-delay:1.35s;-webkit-animation-delay:1.35s;-moz-animation-delay:1.35s}#fountainG_6{left:146px;animation-delay:1.52s;-o-animation-delay:1.52s;-ms-animation-delay:1.52s;-webkit-animation-delay:1.52s;-moz-animation-delay:1.52s}#fountainG_7{left:175px;animation-delay:1.69s;-o-animation-delay:1.69s;-ms-animation-delay:1.69s;-webkit-animation-delay:1.69s;-moz-animation-delay:1.69s}#fountainG_8{left:205px;animation-delay:1.86s;-o-animation-delay:1.86s;-ms-animation-delay:1.86s;-webkit-animation-delay:1.86s;-moz-animation-delay:1.86s}@keyframes bounce_fountainG{0%{transform:scale(1);background-color:#954b00}100%{transform:scale(.3);background-color:#fff}}@-o-keyframes bounce_fountainG{0%{-o-transform:scale(1);background-color:#954b00}100%{-o-transform:scale(.3);background-color:#fff}}@-ms-keyframes bounce_fountainG{0%{-ms-transform:scale(1);background-color:#954b00}100%{-ms-transform:scale(.3);background-color:#fff}}@-webkit-keyframes bounce_fountainG{0%{-webkit-transform:scale(1);background-color:#954b00}100%{-webkit-transform:scale(.3);background-color:#fff}}@-moz-keyframes bounce_fountainG{0%{-moz-transform:scale(1);background-color:#954b00}100%{-moz-transform:scale(.3);background-color:#fff}}


#listdetail {
	float:right;
	background:#FFF;
	background: rgba(255, 255, 255, 0.8);
	width: 230px;
	padding:8px;
	line-height:130%;
}

.listdetail-item {
	margin-bottom:8px;	
}

#results {
	width:190px;
}
#resultsfixed {
	width:172px;
}

#resultsInner {
	margin-top:74px;
}



@media screen  and (min-width: 1300px) /* Bid Desktop */ {

#detail {
	width:560px;	
}

/*	
	.isdetail {
		width:560px!important;
	}	
	
	.isdetail .search-cont {
		width:49%;
		float:left;	
	}
	
	.detailToggle {
		right:560px!important;
	}
}*/

@media screen  and (max-width: 480px) /* smartphone */ {
    
    #no-results2 {  display:none!important; }
    
	#mobile_fixed {
		background-color:#CC6600!important;
		padding:6px;
		color:#FFF;	
	}
	
	#mobile_fixed.empty {
		display:none;
	}
	
	#mobile_fixed.full {
		display:block;
	}	
	
	#detail {
		width:100%!important;
		max-width:90%!important;
		padding-bottom:50px;
	}
	
	#results {
		background-color:#CCC;
	}

	#noresults2 {
		display:none;
	}

    #overlay {
    	position:absolute;
    }	
}

@media screen and (min-width : 481px) /* other */ {
	#noresults2 {
		display:none!important;
	}	
}

#noscript {
	display:block;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #333;
}